{
  "_from": "cos-js-sdk-v5",
  "_id": "cos-js-sdk-v5@1.3.1",
  "_inBundle": false,
  "_integrity": "sha512-Q12rZXb6eHeyMwloblVMYha4VlGd4+4iJkXLL2YUxPEc3c9GNZeso88ujBUKrxu3wF+Z6vbth/DJ3fQkpPTi+Q==",
  "_location": "/cos-js-sdk-v5",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cos-js-sdk-v5",
    "name": "cos-js-sdk-v5",
    "escapedName": "cos-js-sdk-v5",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://repo.huaweicloud.com/repository/npm/cos-js-sdk-v5/-/cos-js-sdk-v5-1.3.1.tgz",
  "_shasum": "f87e9c41201e32a82fd478ca1231ca6bb7485821",
  "_spec": "cos-js-sdk-v5",
  "_where": "H:\\company-project\\instant_messaging",
  "author": {
    "name": "carsonxu"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/cos-js-sdk-v5/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "xmldom": "^0.1.31"
  },
  "deprecated": false,
  "description": "JavaScript SDK for [腾讯云对象存储](https://cloud.tencent.com/product/cos)",
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-loader": "^7.1.2",
    "body-parser": "^1.18.3",
    "cos-nodejs-sdk-v5": "^2.10.0",
    "cross-env": "^5.2.0",
    "express": "^4.16.4",
    "nyc": "^15.1.0",
    "puppeteer": "^5.3.1",
    "puppeteer-to-istanbul": "^1.4.0",
    "qcloud-cos-sts": "^3.0.2",
    "request": "^2.87.0",
    "webpack": "^3.12.0"
  },
  "homepage": "https://github.com/tencentyun/cos-js-sdk-v5#readme",
  "keywords": [],
  "license": "ISC",
  "main": "index.js",
  "name": "cos-js-sdk-v5",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/tencentyun/cos-js-sdk-v5.git"
  },
  "scripts": {
    "build": "cross-env NODE_ENV=production webpack",
    "cos-auth.min.js": "uglifyjs ./demo/common/cos-auth.js -o ./demo/common/cos-auth.min.js -c -m",
    "dev": "cross-env NODE_ENV=development webpack -w",
    "nyc": "node test/watcher.js && nyc report --reporter=clover --reporter=cobertura",
    "server": "node server/sts.js"
  },
  "types": "index.d.ts",
  "version": "1.3.1"
}
